## apertium-por-cat 0.9.0

=== debian/changelog ===
apertium-por-cat (0.9.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release:
    + Bundles apertium-por 0.2.0 and apertium-cat 2.8.0
  * Renamed from apertium-pt-ca
  * debian/control:
    + Updated Standards-Version to 4.4.1
    + Fixed Vcs-Browser field.
  * Bumped dh to 12.

  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Thu, 28 Nov 2019 15:51:16 +0100

apertium-pt-ca (0.8.2+svn~57507-4) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Depends.
    + Updated Vcs-* fields.
  * Bumped dh to 11.
  * Updated debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 29 Jul 2018 12:17:03 +0800

apertium-pt-ca (0.8.2+svn~57507-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Removed Build-Depends on locales.
    + Bumped to debhelper 9.
    + Updated Vcs-* fields.
  * Simplify debian/rules file.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sun, 10 Jul 2016 09:20:37 +0530

apertium-pt-ca (0.8.2+svn~57507-2) unstable; urgency=low

  * Uploaded to unstable.

 -- Kartik Mistry <kartik@debian.org>  Thu, 30 Jul 2015 11:44:44 +0530

apertium-pt-ca (0.8.2+svn~57507-1) experimental; urgency=low

  [ Tino Didriksen ]
  * New upstream release based on SVN snapshot.

  [ Kartik Mistry ]
  * Added debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Wed, 08 Oct 2014 17:31:11 +0530

apertium-pt-ca (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Added dependency on apertium-pcre2

 -- Francis Tyers <ftyers@prompsit.com>  Wed, 04 Mar 2009 21:53:12 +0000

apertium-pt-ca (0.8.0-1) unstable; urgency=low

  * Initial release (Closes: #486796)

 -- Francis Tyers <ftyers@prompsit.com>  Wed, 18 Jun 2008 10:24:41 +0100
