=== debian/control ===
Source: apertium-por-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               cg3-dev,
               debhelper (>= 12),
               gawk,
               pkg-config
Standards-Version: 4.4.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-por-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-por-cat

Package: apertium-por-cat
Architecture: all
Depends: apertium (>= 3.6.0),
         apertium-lex-tools,
         cg3,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-cat-por
Conflicts: apertium-cat-por
Description: Apertium translation data for the Portuguese-Catalan pair
 Data package providing Apertium language resources for translating
 between the Portuguese and Catalan languages.

Package: apertium-pt-ca
Architecture: all
Depends: apertium-por-cat (= ${binary:Version}), ${misc:Depends}
Provides: apertium-ca-pt
Section: oldlibs
Description: Transitional dummy package for apertium-por-cat
 This is a transitional dummy package. It can safely be removed.
