=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apertium-por-cat-$1\.tar\.gz/ \
  https://github.com/apertium/apertium-por-cat/releases .*/v?(\d\S+)\.tar\.gz
