## apertium-por-cat 0.10.0

=== debian/changelog ===
apertium-por-cat (0.10.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release
  * Bundles apertium-por 0.3.0 and apertium-cat 2.9.0

  [ Kartik Mistry ]
  * Source only upload.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 27 Mar 2020 11:30:54 +0530
