=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: apertium-dev (>= 3.6.0),
                apertium-lex-tools,
                cg3-dev,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                gawk,
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-por-cat.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-por-cat
+Rules-Requires-Root: no
 
 Package: apertium-por-cat
 Architecture: all
