=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: apertium-por-cat
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: apertium-dev (>= 3.6.0),
-               apertium-lex-tools,
-               cg3-dev,
-               debhelper-compat (= 12),
+Build-Depends: apertium-dev (>= 3.8.1),
+               apertium-lex-tools-dev (>= 0.4.1),
+               apertium-regtest (>= 0.9.1),
+               cg3-dev (>= 1.3.6),
+               debhelper-compat (= 13),
                gawk,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-por-cat.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-por-cat
@@ -18,9 +19,9 @@
 
 Package: apertium-por-cat
 Architecture: all
-Depends: apertium (>= 3.6.0),
-         apertium-lex-tools,
-         cg3,
+Depends: apertium (>= 3.8.1),
+         apertium-lex-tools (>= 0.4.1),
+         cg3 (>= 1.3.6),
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: apertium-cat-por
